@import url('//fonts.googleapis.com/css?family=Roboto:400,400italic,500,500italic,700,700italic,300');
* {
font-family: 'Roboto', sans-serif;
}
body {
	background-color: rgba(0, 0, 0, 1) /*{body|background-colour}*/;
	background-image: url(/assets/webshop/background.jpg) /*{body|background-image}*/;
	background-attachment: fixed;
	background-size: cover;
}
a, a:hover, a:active {
	color: rgba(138, 135, 135, 1) /*{body|link-colour}*/
}
.logo {
	max-width:100%;
}
#main-content {
	background: white;
	padding-top: 15px;
}
.wrapper-header,.navbar .container,.thumbnail {
	background: transparent;
}
.navbar {
	margin-bottom: 0;
	background-color: rgba(0, 0, 0, 1) /*{header|menu-background-colour}*/;
	border-color: transparent;
}
.navbar-default .navbar-nav > li > a {
	font-size: 15px;
}
.navbar-default .navbar-nav > li > a, .navigation-list li a, .navbar-default .navbar-nav > li > a:hover,.navigation-list li a:hover,.navbar-default .navbar-nav > li:hover > a,.navigation-list li:hover a {
	color: rgba(156, 153, 153, 1) /*{header|menu-link-colour}*/;
}
.wrapper-header {
	padding-top: 20px;
	background-color: rgba(0, 0, 0, 1) /*{header|background-colour}*/;
}
 .wrapper-footer .nav > li > a:hover, .wrapper-footer .nav > li > a:focus {
	background-color: rgba(0,0,0,0.1);
}
.wrapper-footer {
	background-color: rgba(0, 0, 0, 1) /*{footer|background-colour}*/;
}
.wrapper-footer p, .wrapper-footer h1, .wrapper-footer h2, .wrapper-footer h3, .wrapper-footer h4, .wrapper-footer h5,  .wrapper-footer address {
	color: rgba(173, 173, 173, 1) /*{footer|text-colour}*/;
}
.wrapper-footer a, .wrapper-footer a:hover, .wrapper-footer a:active {
	color: rgba(168, 37, 37, 1) /*{footer|link-colour}*/;
}
.wrapper-footer hr {
	border:none;
}
.btn-primary {
  color: #FFFFFF;
  background-color: rgba(7, 40, 112, 1) /*{buttons|primary-colour}*/;
  border-color: rgba(7, 40, 112, 1) /*{buttons|primary-colour}*/;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
  color: #FFFFFF;
  background-color: rgba(7, 40, 112, 1) /*{buttons|primary-colour}*/;
  border-color: rgba(7, 40, 112, 1) /*{buttons|primary-colour}*/;
}
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
  background-image: none;
}
.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
  background-color: rgba(7, 40, 112, 1) /*{buttons|primary-colour}*/;
  border-color: rgba(7, 40, 112, 1) /*{buttons|primary-colour}*/;
}
.btn-success {
  color: #ffffff;
  background-color: rgba(230, 0, 0, 1) /*{buttons|secondary-colour}*/;
  border-color: rgba(230, 0, 0, 1) /*{buttons|secondary-colour}*/;
}
.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active,
.open > .dropdown-toggle.btn-success {
  color: #ffffff;
  background-color: rgba(230, 0, 0, 1) /*{buttons|secondary-colour}*/;
  border-color: rgba(230, 0, 0, 1) /*{buttons|secondary-colour}*/;
}
.btn-success:active,
.btn-success.active,
.open > .dropdown-toggle.btn-success {
  background-image: none;
}
.btn-success.disabled,
.btn-success[disabled],
fieldset[disabled] .btn-success,
.btn-success.disabled:hover,
.btn-success[disabled]:hover,
fieldset[disabled] .btn-success:hover,
.btn-success.disabled:focus,
.btn-success[disabled]:focus,
fieldset[disabled] .btn-success:focus,
.btn-success.disabled:active,
.btn-success[disabled]:active,
fieldset[disabled] .btn-success:active,
.btn-success.disabled.active,
.btn-success[disabled].active,
fieldset[disabled] .btn-success.active {
  background-color: rgba(230, 0, 0, 1) /*{buttons|secondary-colour}*/;
  border-color: rgba(230, 0, 0, 1) /*{buttons|secondary-colour}*/;
}

.wrap-subcateg-list {
	float: none;
	display: inline-block;
	vertical-align: top; 
}

.wrap-subcateg-img {
	width: 100%;
	float: left;
	margin-bottom: 10px;
	text-align: center;
}

.wrap-subcateg-img img {
	max-width: 100%;
}

.wrap-subcateg-name {
	width: 100%;
	float: left;
	text-align: center;
}
#left-sidebar .list-group-item{
	font-size: 13px;
}
.wrapper-buyingconfidence .textcontainer{
	margin-top: 20px;
}

/*Products Page*/
.category-thumbnail:nth-child(3n + 1) {
	clear: none;
}
.row-products-page .category-thumbnail .wrapper-category-image:hover {
    border: 1px solid #333;
}
.row-products-page .category-thumbnail .wrapper-category-image:hover center a {
	color: #333;
}
.row-products-page .category-thumbnail .wrapper-category-image {
    border: 1px solid #dddddd;
    padding: 15px 10px;
    margin-bottom: 1em;
}
.row-products-page .category-thumbnail .wrapper-category-image img {
	width: 100%;
	height: auto;
	background-size: contain;
	background-repeat: no-repeat;
}
.row-products-page .category-thumbnail .wrapper-category-image center {
    height: 60px;
	width: 100%;
    overflow: hidden;
    margin-top: 15px;
  	display: table;
}
.row-products-page .category-thumbnail .wrapper-category-image center a {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
}
.row-products-page .category-thumbnail .wrapper-category-image center a:hover,
.row-products-page .category-thumbnail .wrapper-category-image center a:focus {
	text-decoration: none;
}
@media (min-width: 1200px) {
	.row-products-page .category-thumbnail {
		width: 20%;
	}
}
@media (min-width: 992px) and (max-width: 1199px){
	.row-products-page .category-thumbnail {
		width: 20%;
	}
}
@media (min-width: 768px) and (max-width: 991px){
.row-products-page {
    margin-left: -5px;
    margin-right: -5px;
}
.row-products-page .category-thumbnail {
    padding-left: 5px;
    padding-right: 5px;
}
	.row-products-page .category-thumbnail .wrapper-category-image center a {
		letter-spacing: -0.5px;
		font-size: 13px;
	}
}
@media (max-width: 767px) {
.row-products-page {
    margin-left: -5px;
    margin-right: -5px;
}
.row-products-page .category-thumbnail {
    padding-left: 5px;
    padding-right: 5px;
}
.row-products-page .category-thumbnail .wrapper-category-image {
    padding: 10px 5px;
}
.row-products-page .category-thumbnail .wrapper-category-image center a {
	font-size: 12px; 
	letter-spacing: -0.5px;
}
}

/*CATEGORY PAGE*/
.sort_container-wrapper {
	background-color: #dddddd;
	padding: 10px 15px;
}
/*PRODUCT THUMB*/
@media (max-width: 767px) {
	.thumb > .row {
		margin-left: -5px;
		margin-right: -5px;
	}
	.thumb > .row > .wrapper-thumbnail {
		padding-left: 5px;
		padding-right: 5px;
	}
	.wrapper-thumbnail {
		float: left;
	}
}